dunetpc - Bug #22421

Junk signal at the beginning of simulated raw waveform
04/19/2019 04:30 PM - Tingjun Yang

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

Description

We already get the same junk signal at the beginning of simulated protodune raw waveform.
History

#1 - 05/03/2019 11:43 AM - Tingjun Yang

- File gen_protoDune_muon_1GeV_mono_g4.root added

The problem can be reproduced by running the following command on the attached root file

lar —-c protoDUNE_detsim.fcl gen_protoDune_muon_1GeV_mono_g4.root

#2 - 05/03/2019 07:47 PM - Tingjun Yang
- File evd.twg-proj.1.1.png added

David A. correctly pointed out this is due to event display not unpacking rawdigits. Fixed by
lareventdisplay:89aaeb800b9c37644492e91985adc00ab02fb297.

03/27/2021



https://cdcvs.fnal.gov/redmine/projects/lareventdisplay/repository/revisions/89aaeb800b9c37644492e91985adc00ab02fb297
#3 - 05/04/2019 09:16 PM - Tingjun Yang

- Status changed from New to Closed

Files

evd.twg-proj.1.1041.png 23.3KB 04/19/2019
gen_protoDune_muon_1GeV_mono_g4.root 733 KB 05/03/2019
evd.twg-proj.1.1.png 24 KB 05/04/2019
